﻿html .bg-color-primary, html .bg-primary {
    background-color: #e24343 !important;
}

.img1 {
     /*	padding-top:10px;*/
      border:2px solid #fff;
      
      box-shadow: 10px 10px 5px #ccc;
      -moz-box-shadow: 10px 10px 5px #ccc;
      -webkit-box-shadow: 10px 10px 5px #ccc;
      -khtml-box-shadow: 10px 10px 5px #ccc;
      
      }
      
      
      .bg-theme-colored {
    background-color: #0d5189 !important;
}
pb-15 {
    padding-bottom: 15px !important;
}
.pt-15 {
    padding-top: 15px !important;
}
.mb-0 {
    margin-bottom: 0!important;
}
.mt-0 {
    margin-top: 0!important;
}

.p-20 {
    padding: 20px !important;
}
.form-boxshadow {
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14);
    -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%);
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%);
}
.bg-gray-lighter {
    background-color: #eeeeee !important;
}

.bg_blue_dark {
	background-color: #799cc1;
}

.secpage{
		padding-top:50px;
		padding-bottom:00px;
		}
		
		
.custom-thumb-info {
		border: none;
		overflow: visible;
}

.custom-thumb-info .thumb-info-wrapper {
		margin: 0 !important;
}

.custom-thumb-info .thumb-info-wrapper:after {
		content: none;
}

.custom-thumb-info .thumb-info-caption {
		display: block;
		padding: 20px 40px;
}

.custom-thumb-info .thumb-info-caption .custom-thumb-info-wrapper-box {
		float: left;
		width: 100%;
		margin: -57px 0 15px 0;
}

.custom-thumb-info .thumb-info-caption .custom-event-infos, .custom-thumb-info .thumb-info-caption .thumb-info-catption-text {
		float: left;
		width: 100%;
}

.custom-thumb-info .thumb-info-caption .thumb-info-caption-text, .custom-thumb-info .thumb-info-caption p {
		padding: 0;
		font-size: 1em;
		line-height: 2;
}

.custom-thumb-info .thumb-info-caption p {
		font-size: 0.9em;
}

.custom-event-infos ul {
		padding: 0;
		margin: 0;
}

.custom-event-infos ul li {
		list-style: none;
		display: inline-block;
		margin-left: 15px;
		font-size: 0.9em;
}

.custom-event-infos ul li:first-child {
		margin-left: 0;
}

.custom-event-infos ul li i {
		font-size: 1.2em;
		color: #1f222b;
		font-weight: bold;
}

.custom-post-event {
		position: relative;
		background-color: #f5f5f5;
		height: 83px;
		/* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
		box-shadow: rgb(235 223 223 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
}

.custom-post-event .post-event-date {
		position: absolute;
		top: 0;
		left: 0;
		padding: 15px 20px;
}

.custom-post-event .post-event-date span {
		display: block;
}

.custom-post-event .post-event-date span.day {
		font-size: 1.9em;
}

.custom-post-event .post-event-date span.year {
		font-size: 0.9em;
}

.custom-post-event .post-event-date.custom-xlg-space {
		top: 30px;
		left: 30px;
}

.custom-post-event .post-event-content p {
		font-size: 0.9em;
}

/*Testimonial start */

.testimonial{ margin: 0 10px; }
.testimonial .testimonial-content{
    margin: 20px 0 50px 0;
    position: relative;
}
.testimonial .testimonial-content:after{
    content: "";
    width: 20px;
    height: 20px;
    border-top: 20px solid #e36159;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    margin: 0 auto;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
}
.testimonial .description{
    padding: 25px 35px;
    margin: 0;
    background: #e36159;
    border-radius: 15px;
    font-size: 20px;
    color: #fff;
    position: relative;
    font-family:Arial, Helvetica, sans-serif;
}
.testimonial .description:before,
.testimonial .description:after{
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 8px;
    text-align: center;
    background: #e36159;
    position: absolute;
}
.testimonial .description:before{
    content: "\f10d";
    top: -18px;
    left: 25px;
}
.testimonial .description:after{
    content: "\f10e";
    bottom: -18px;
    right: 25px;
}
.testimonial .testimonial-profile{
    display: table;
    padding: 15px;
    border: 1px solid #e36159;
    border-radius: 20px;
    margin: 0 auto;
    position: relative;
}
.testimonial .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 1px solid #e36159;
    float: left;
    overflow: hidden;
}
.testimonial .title{
    display: inline-block;
    margin: 0 0 0 30px;
    font-size: 19px;
    font-weight: bold;
    color: #e36159;
    position: relative;
    top: 22px;
}
.testimonial .title:before{
    content: "";
    width: 1px;
    height: 70px;
    background: #dca842;
    position: absolute;
    top: -8px;
    left: -15px;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #888;
    margin-top: 10px;
}
.owl-theme .owl-controls{
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span{
    background: transparent;
    border: 1px solid #e36159;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span{
    background: #dca842;
    border: 1px solid #e36159;
}
@media only screen and (max-width: 479px){
    .testimonial .description{
        padding: 20px;
        font-size: 16px;
    }
    .testimonial .testimonial-profile{ padding: 10px; }
    .testimonial .title{ font-size: 16px; }
    .testimonial .post{ font-size: 13px; }
}


/* testimonial end */

.our-team{
    border: 2px solid #ff3232;
    border-radius: 10px;
    text-align: center;
    margin: 10px;
    z-index: 1;
    position: relative;
}
.our-team:before,
.our-team:after{
    content: "";
    width: 100%;
    height: 104%;
    background: #ff3232;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
    transform: translateY(-50%) scaleX(0.3);
    transition: all 0.3s ease 0s;
}
.our-team:after{
    width: 106%;
    left: 50%;
    transform: translate(-50%, -50%) scaleY(0.25);
}
.our-team:hover:before{ transform: translateY(-50%) scaleX(0.7); }
.our-team:hover:after{ transform: translate(-50%, -50%) scaleY(0.7); }
.our-team img{
    width: 100%;
    height: auto;
    border-radius: 10px;
    transition: all 0.3s ease 0s;
}
.our-team .team-content{
    width: 93%;
    padding: 25px 0 10px;
    background: #ff4444;
    position: absolute;
    bottom: 50px;
    left: 50%;
    opacity: 0;
    -webkit-clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
    clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
    transform: translateX(-50%);
    transition: all 0.3s cubic-bezier(0.5, 0.2,0.1,0.9);
}
.our-team:hover .team-content{
    bottom: 10px;
    opacity: 1;
}
.our-team .title{
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0;
}
.our-team .post{
    display: block;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.our-team .social{
    padding: 0;
    margin: 0;
    list-style: none;
}
.our-team .social li{
    display: inline-block;
    margin: 0 5px;
}
.our-team .social li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background: #fff;
    font-size: 20px;
    color: #ff3232;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:hover{
    background: linear-gradient(to bottom,#ff3232, darkred);
    box-shadow: 0 0 0 5px rgba(255,255,255,0.3);
    color: #fff;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}

/*social button*/
.ct-socials {
    position: fixed;
    top: 35%;
    right: 0;
    list-style: none;
    padding-left: 0;
    z-index: 9999;
    margin: 0;
    -webkit-transition: right 0.25s ease-in-out;
    transition: right 0.25s ease-in-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.ct-socials li {
    padding: 0px 0;
}
.ct-socials li a {
    background: #3f4653;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    width: 44px;
    height: 54px;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    float: right;
    padding-left: 5px;
}
.ct-socials li a:hover {
    width: 54px;
    padding-left: 0;
    text-decoration: none;
    background: #3c9bd9;
}


 .buttons {
  background-color: #f59b29;
  -webkit-border-radius: 10px;
  border-radius: 3px;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 15px;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}
@-webkit-keyframes glowing {
  0% { background-color: #f59b29; -webkit-box-shadow: 0 0 3px #f59b29; }
  50% { background-color: #f59b29; -webkit-box-shadow: 0 0 40px #fff; }
  100% { background-color: #f59b29; -webkit-box-shadow: 0 0 3px #f59b29; }
}

@-moz-keyframes glowing {
  0% { background-color: #f59b29; -moz-box-shadow: 0 0 3px #f59b29; }
  50% { background-color: #f59b29; -webkit-box-shadow: 0 0 40px #fff; }
  100% { background-color: #f59b29; -moz-box-shadow: 0 0 3px #f59b29; }
}

@-o-keyframes glowing {
  0% { background-color: #f59b29; box-shadow: 0 0 3px #f59b29; }
  50% { background-color: #f59b29; -webkit-box-shadow: 0 0 40px #fff; }
  100% { background-color: #f59b29; box-shadow: 0 0 3px #f59b29; }
}

@keyframes glowing {
  0% {/* background-color: #e24343; */box-shadow: 0 0 3px #e24343;}
  50% {background-color: #e24343;-webkit-box-shadow: 0 0 40px #fff;}
  100% {/* background-color: #e24343; */box-shadow: 0 0 3px #e24343;}
}




/* se */

.icon-bar {
	position: fixed;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 99999;
	right: 0px;
}
.icon-bar p {
	font-size: 12px;
}
.icon-bar a {
	display: block;
	text-align: center;
	padding: 16px;
	transition: all 0.3s ease;
	color: white;
	font-size: 20px;
}
/*.icon-bar a:hover{
    border:2px solid #fff;
	color:#fff;
	background-color:transparent;
}*/
a.facebook:hover {
    background-color: #2a447b;
}
.facebook {
	background: #3B5998;
	color: white;
}
.twitter {
	background: #55ACEE;
	color: white;
}
.whatsapp {
	background: #128c7e;
	color: white;
}
a.twitter:hover {
    background-color: #4a9edd;
}
.google {
	background: #dd4b39;
	color: white;
}
a.google:hover {
    background-color: #cf4231;
}
.linkedin {
	background: #007bb5;
	color: white;
}
.youtube {
	background: #bb0000;
	color: white;
}
a.linkedin.addmission {
    float: left;
    width: auto;
    background-color: #f59b29;
    -webkit-transform: rotate(-90deg);
    /* left: 10px; */
    position: absolute;
    left: -48px;
    top: 222px;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    /* height: 110px; */
    width: 155px;
}

a.linkedin.addmission:hover{
	 background-color: #3b5998;
	 border: none;
	 }



/**/

.text-7 {
    font-size: 1.5em !important;
}
.modal-content {
    background-image: url(../img/image5.jpg);
    background-repeat: no-repeat;
    margin-left: 8%;
    background-size: cover;
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
     border-bottom: 0px solid #dee2e6; 
    border-top-left-radius: calc(.3rem - 1px);
    border-top-right-radius: calc(.3rem - 1px);
}

.modal-footer {
    display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
    align-items: center;
    justify-content: flex-end;
    padding: .75rem;
    border-top: 0px solid #dee2e6;
    border-bottom-right-radius: calc(.3rem - 1px);
    border-bottom-left-radius: calc(.3rem - 1px);
}

html .featured-box-primary .box-content {
    border-top-color: #e24343;
}

.featured-box {
    background: #FFF;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 8px;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 2px 4px 0px rgb(0 0 0 / 5%);
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    min-height: 100px;
    position: relative;
    text-align:left;
    z-index: 1;
}

section.section {
    background: #ffffff;
    border-top: 5px solid #f1f1f1;
    margin: 30px 0;
    padding: 10px 0;
}

li {
	line-height: 30px;
}

/* news and events */

/* CSS Document */


#footer a:not(.btn):not(.no-footer-css) {
    color: #fff;
    transition: all 0.1s ease-in-out;
}

/**/
#success_page {
	color:#fff;
}
/**/
/* notice board */
.notice-bord.style1 {
  margin-top: 00px;
   margin-left:-25px;
}
.notice-bord.style1 .title {
  background: #21a7d0;
  font-size: 20px;
  text-transform: uppercase;
  padding: 18px 25px;
  text-align: center;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 10px;
}
.notice-bord.style1 li {
  position: relative;
  background-color: #e7f4f6;
  box-shadow: rgb(235 223 223 / 40%) 0px 2px 4px, rgb(231 218 218 / 30%) 0px 7px 13px -3px, rgb(167 147 147 / 20%) 0px -3px 0px inset;
  margin-bottom: 12px;
  border-radius: 3px;
  padding: 20px;
  padding-left: 0 !important;
  overflow: hidden;
}

.notice-bord.style1 li:hover {
  position: relative;
  background: #eee;
  margin-bottom: 12px;
  border-radius: 3px;
  padding: 20px;
  padding-left: 0 !important;
  overflow: hidden;
  
}

.notice-bord.style1 li .date {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #21a7d0;
  border-right: 1px solid #21a7d0;
  padding-right: 10px;
  font-weight: 600;
  width: 60px;
}
.notice-bord.style1 li .date span {
  font-size: 22px;
  font-family: 'Nunito', sans-serif;
  display: block;
}
.notice-bord.style1 li .desc {
  padding-left: 95px;
  font-weight: 600;
}
.notice-bord.style1 li:last-child {
  margin-bottom: 0;
}

